Subject: RE: Edison Air Force Base Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 May 2001 11:45:07 -0700 (PDT)

Elliot,

I need more info.   What zone? Is it strictly an SC trade?  What is the shape? Will it change daily? Who is the SC? What is the proposed schedule? Who is the counterparty in Enpower?  

I would like the info Tuesday morning if possible.  I will be out  for the week starting Tuesday at 9:30 a.m. If this is not possible, Jeremy will need the info sometime later on Tuesday. Let's talk Tuesday morning.
Thx!

 -----Original Message-----
From: 	Mainzer, Elliot  
Sent:	Friday, May 25, 2001 3:53 PM
To:	Platter, Phillip; Richter, Jeff; Semperger, Cara
Subject:	Edison Air Force Base Deal

Hey guys,

Just wanted to check in with you regarding our Edwards Air Force Base Transaction. So. Cal Edison Scheduling was hoping that one of our team will call them to notify them of the Edwards deal and the proposed schedule. The deal is scheduled to start June 1. I do not have a name at Edison. Please let me know if you need additional information.

Thx!

Elliot

Elliot Mainzer
Renewable Power Desk
Enron North America
121 SW Salmon St.
3WTC-0306
Portland, OR  97201
(503) 464-3706
(503) 464-3740 (FX)
(503) 709-6959 (CL)